﻿
p
{
line-height:16px;
   padding: 0px; margin: 0px; 
}

BODY,table,td,th,tt,tr,a{
font-family: arial;
font-size:13px;
}


/* popups common settings */



.greenStreamTop {
	background:url(/images/popup/popup_top.png) no-repeat right bottom;
	width:554px;
	height:4px;
}

.greenStreamBtm {
	background:url(/images/popup/popup_bottom.png) no-repeat right top;
	display:block;
	clear:both;
	width:554px;
	height:4px;
}

.greenStreamTop li {
	float:left;
	line-height:38px;
	margin:0 13px 0 13px;
}

.greenStreamTop .r {
	float:right;
	font-size:22px;
	color:#fff;
}

.greenStreamTop a {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}

.topBoxGreen {
		background:			url(/images/popup/popup_background.png) repeat-y right top;
		width: 555px;
		display:block;
		clear:both;
		overflow:			hidden;
	}
	
	.topBoxGreen h4 {
		margin-top:			20px;
		margin-right:		20px;
	}
	.close {
	cursor: pointer;	
}
 



 .BGColorKeywords{background-color:#717171;color:white;}


.BorderPixelKeywords{
	BORDER-BOTTOM:#717171 1px solid; 
	BORDER-LEFT:#717171 1px solid; 
	BORDER-RIGHT:#717171 1px solid; 
	BORDER-TOP:#717171 0px solid; 
}

.DivKeywordsBizCard{
height:40px;
OVERFLOW: hidden;
OVERFLOW-Y: auto;
SCROLLBAR-TRACK-COLOR: #E9E9E9;
SCROLLBAR-ARROW-COLOR:#717171; 
SCROLLBAR-FACE-COLOR: #E9E9E9; 
SCROLLBAR-HIGHLIGHT-COLOR: #717171; 
SCROLLBAR-SHADOW-COLOR:#717171; 
SCROLLBAR-3DLIGHT-COLOR: #717171; 
SCROLLBAR-DARKSHADOW-COLOR:#717171;
color:black;
font-size:11px;
}






.AllbizCredit{
color:black;
    FONT-SIZE: 12px;
	text-decoration:none;
    FONT-WEIGHT: bold;

}
.TopLinks
{
	color:#2D5998;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-decoration:none;
}
.ContactBiz
{
	color:#BF575E;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-decoration:none;
}
.ContactBizText
{
	color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-decoration:none;
}

.ContactBizbody
{
	color:black;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
	text-decoration:none;
}

.david111
{
	color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
	text-decoration:normal;
}

.david11
{
	color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
	text-decoration:none;
}

Templateclass
{
	   FONT-SIZE: 16px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    height:20;
    width:110;
    valign:middle;
    align:right;
}
	
	


.SelectBox1{

    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
	OVERFLOW: visible; 
	OVERFLOW-x: visible; 

}


.BorderPixel2{
	BORDER-BOTTOM:#B4C7CD 1px solid; 
	BORDER-LEFT:#B4C7CD 1px solid; 
	BORDER-RIGHT:#B4C7CD 1px solid; 
	BORDER-TOP:#B4C7CD 1px solid; 
background-color:#E7F2F8;
}
.BGColor2{background-color:#B4C7CD;}

.BorderPixel8{
	BORDER-BOTTOM:#89C446 1px solid; 
	BORDER-LEFT:#89C446 1px solid; 
	BORDER-RIGHT:#89C446 1px solid; 
	BORDER-TOP:#89C446 1px solid; 
background-color:#F5FEEB;
}
.BGColor8{background-color:#89C446;font-weight:bold;}

.borderColor1{background-color:#3F9D47;}
.borderColor2{background-color:#F1F9E6;}



.BorderPixel3{
	BORDER-BOTTOM:#99C14E 1px solid; 
	BORDER-LEFT:#99C14E 1px solid; 
	BORDER-RIGHT:#99C14E 1px solid; 
	BORDER-TOP:#99C14E 1px solid; 
background-color:#F4FAEB;
padding:10px;
background-repeat:no-repeat;
background-position:right;
}
 
.BorderPixel13{
	BORDER-BOTTOM:#99C14E 1px solid; 
	BORDER-LEFT:#99C14E 1px solid; 
	BORDER-RIGHT:#99C14E 1px solid; 
	BORDER-TOP:#99C14E 1px solid; 
background-color:white;
padding:10px;
background-image:url('/images/new_design2010/greenBg.jpg');
background-repeat:no-repeat;
background-position:right;
}

.BorderPixel31{
	BORDER-BOTTOM:#3F9D47 1px solid; 
	BORDER-LEFT:#3F9D47 1px solid; 
	BORDER-RIGHT:#3F9D47 1px solid; 
	BORDER-TOP:#3F9D47 1px solid; 
background-color:#EEF7FF;
}
.BGColor3{
background-image:url('/images/new_design2010/green.jpg');
background-repeat:repeat-x;
font-weight:bold;font-size:18px;color:white;
height:30px
}

.BGColor31{background-color:#E5E5E7;font-weight:bold;font-size:18px;color:#4D4D4F;}


.BorderPixel4{
	BORDER-BOTTOM:#FA8B53 1px solid; 
	BORDER-LEFT:#FA8B53 1px solid; 
	BORDER-RIGHT:#FA8B53 1px solid; 
	BORDER-TOP:#FA8B53 1px solid; 
background-color:#F8E5C4;
}
.BGColor4{background-color:#FA8750;}


.BorderPixel20
{
	
	BORDER-BOTTOM:black 1px solid; 
	BORDER-LEFT:black 1px solid; 
	BORDER-RIGHT:black 1px solid; 
	BORDER-TOP:black 1px solid; 
}
.zzzzBGColor4{background-color:#BB74D0;}

.BorderPixel51{
	BORDER-BOTTOM:#181c18 0px solid; 
	BORDER-LEFT:#181c18 0px solid; 
	BORDER-RIGHT:#181c18 0px solid; 
	BORDER-TOP:#181c18 0px solid; 
background-color:#3F3F3F;
}




.BorderPixel5{
	BORDER-BOTTOM:#181c18 1px solid; 
	BORDER-LEFT:#181c18 1px solid; 
	BORDER-RIGHT:#181c18 1px solid; 
	BORDER-TOP:#181c18 1px solid; 
background-color:#FFF6F0;
}
.BGColor5{background-color:#181c18 ;}

.BorderPixel6{
	BORDER-BOTTOM:#181c18 1px solid; 
	BORDER-LEFT:#181c18 1px solid; 
	BORDER-RIGHT:#181c18 1px solid; 
	BORDER-TOP:#181c18 0px solid; 
background-color:white;
}
.BGColor6{background-color:#181c18 ;}

.BorderPixel7{
	BORDER-BOTTOM:#F5671D 1px solid; 
	BORDER-LEFT:#F5671D 1px solid; 
	BORDER-RIGHT:#F5671D 1px solid; 
	BORDER-TOP:#F5671D 1px solid; 
background-color:white;
}



.BGColorAbout_us{background-color:#FDC17B;}
.BGColor17{background-color:#A8D757;}
.BGColor17{background-color:#429a4a;}
.BorderPixel9{
	BORDER-BOTTOM:#3F9D47 1px solid; 
	BORDER-LEFT:#3F9D47 1px solid; 
	BORDER-RIGHT:#3F9D47 1px solid; 
	BORDER-TOP:#3F9D47 1px solid; 
background-color:#F5FEEB;
}
.BGColor9{background-color:#3F9D47;font-weight:bold;font-size:15px;color:white;}


.BorderPixel10{
	BORDER-BOTTOM:#A8D757 1px solid; 
	BORDER-LEFT:#A8D757 1px solid; 
	BORDER-RIGHT:#A8D757 1px solid; 
	BORDER-TOP:#A8D757 1px solid; 
background-color:#F5FEEB;
}
.BGColor10{background-color:#A8D757;font-weight:bold;font-size:12px;color:black;}
.BGColor20{background-color:#A8D757;font-weight:bold;font-size:10px;color:black;}

.BizMainColor{

background-color:#FFCB29;
color:black;
}

.BizMainColor1{
background-color:#F7DB8C;
color:black;
}


.BizMainColor2{
background-color:#F7E3B5;
color:black;

}



.zzzSaveButton2{

	BACKGROUND-COLOR: #FABB2B ; 
	COLOR: black; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	FONT-STYLE: normal;
letter-spacing: 0px;
height:20px;
	BORDER-BOTTOM:#91BB3E 1px solid; 
	BORDER-LEFT:#91BB3E 1px solid; 
	BORDER-RIGHT:#91BB3E 1px solid; 
	BORDER-TOP:#91BB3E 1px solid; 
text-decoration:none;
}




.aaaaSaveButton1{

	BACKGROUND-COLOR: black; 
	COLOR: white; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;
height:20px;
	BORDER-BOTTOM:#FABB2B 1px solid; 
	BORDER-LEFT:#FABB2B 1px solid; 
	BORDER-RIGHT:#FABB2B 1px solid; 
	BORDER-TOP:#FABB2B 1px solid; 
text-decoration:none;
}



.SaveButton1{

	background-color:#FFF6F0;
	BACKGROUND-image:url("/images/NewAllbiz/images_home/botton_back_1.gif"); 
	background-position:top;
	background-repeat:repeat-x;
	COLOR: black; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
height:19px;
	BORDER-BOTTOM:#DD770B 1px solid; 
	BORDER-LEFT:#DD770B 1px solid; 
	BORDER-RIGHT:#DD770B 1px solid; 
	BORDER-TOP:#DD770B 1px solid; 
text-decoration:none;
}



.SaveButton2{

	BACKGROUND-COLOR: black; 
	COLOR: white; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	FONT-STYLE: normal;

height:20px;
	BORDER-BOTTOM:#FABB2B 1px solid; 
	BORDER-LEFT:#FABB2B 1px solid; 
	BORDER-RIGHT:#FABB2B 1px solid; 
	BORDER-TOP:#FABB2B 1px solid; 
text-decoration:none;
}




.zzzSaveButton1{

	BACKGROUND-COLOR: #91BB3E; 
	COLOR: black; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;
height:20px;
	BORDER-BOTTOM:#FABB2B 1px solid; 
	BORDER-LEFT:#FABB2B 1px solid; 
	BORDER-RIGHT:#FABB2B 1px solid; 
	BORDER-TOP:#FABB2B 1px solid; 
text-decoration:none;
}



.ServiceLinkOut{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial;
text-decoration:none;
}
a.ServiceLinkOut:hover{color:#577127;text-decoration:underline;
}




.BizCardLinkOut{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial;
text-decoration:none;
}
a.BizCardLinkOut:hover{color:white;}

.BizCardLinkOver{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial;
text-decoration:none;
}

.InputDate{
	BORDER-BOTTOM: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; 
	BORDER-RIGHT: #7F9DB9 1px solid; 
	BORDER-TOP: #7F9DB9 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 10pt;
	width:70px;
	height:20px;
}

.InputSortNumber{
	BORDER-BOTTOM: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; 
	BORDER-RIGHT: #7F9DB9 1px solid; 
	BORDER-TOP: #7F9DB9 1px solid; 
	FONT-FAMILY: arial;
 font-size:14px;
	width:70px;
	height:18px;
}

.HiddenLink{

	FONT-FAMILY: arial;
	FONT-SIZE: 1px;
	text-decoration:none;
	color:white;	

}
.HiddenLink1{

	FONT-FAMILY: arial;
	FONT-SIZE: 1px;
	text-decoration:none;
	color:#E9E9E9;	

}
.TableBorder{

background-color:#ADAEAD;
}
.TableBorder1{

background-color:#5A595A;
}



.TabeLineBG1
{

background-color:#E9E9E9;
}

.TabeLineBG0
{


background-color:#DEDFDE;
}

.RedFreeze{
display:none;
}


.MyLink500{
display:none;
}


.FTabeLineBG0_1
{

background-color:#DEDFDE;
}

.FTabeLineBG0_2
{

background-color:#DEDFDE;
}


.FTabeLineBG0_3
{

background-color:#BDDF7B;
}



.FTabeLineBG1_1
{
background-color:#E9E9E9;
}

.FTabeLineBG1_2
{
background-color:#E9E9E9;
}


.FTabeLineBG1_3
{

background-color:#BDDF7B;
}



.TabeLineBG0_1
{

background-color:#DEDFDE;
}

.TabeLineBG0_2
{
font-weight:bold;
background-color:#DEDFDE;
}


.TabeLineBG0_3
{
font-weight:bold;

background-image:url('/images/new_design2010/green.jpg');
background-repeat:repeat-x;}

.TabeLineBG0_4
{
font-weight:bold;

background-color:#91B845}



.TabeLineBG1_1{
background-color:#E9E9E9;
}

.TabeLineBG1_2{
font-weight:bold;
background-color:#E9E9E9;
}


.TabeLineBG1_3{
font-weight:bold;

background-image:url('/images/new_design2010/orange.jpg');
background-repeat:repeat-x;
}

.TabeLineBG1_4{
font-weight:bold;

background-color:#F7921E;
}




.NewTabeLineBG0_1{

background-color:white;
}

.NewTabeLineBG0_2{
font-weight:bold;
background-color:#E9E9E9;
}


.NewTabeLineBG0_3{
font-weight:bold;

background-color:#F8CE91;
}



.NewTabeLineBG1_1{
background-color:white;
}

.NewTabeLineBG1_2{
font-weight:bold;
background-color:#E9E9E9;
}


.NewTabeLineBG1_3{
font-weight:bold;

background-color:#A8D757;
}






.NewTabeColBG1{
background-color:#A1C55B;
}

.NewTabeColBG2{
background-color:#A1C55B;
}


.NewTabeColBG3{

background-color:white;
}









.BorderPixel{
	BORDER-BOTTOM:#F5671D 1px solid; 
	BORDER-LEFT:#F5671D 1px solid; 
	BORDER-RIGHT:#F5671D 1px solid; 
	BORDER-TOP:#F5671D 1px solid; 

}


.Paging{

	FONT-FAMILY: arial;
	FONT-weight: normal;
	FONT-SIZE: 13px;
	

}
.Paging1{

	FONT-FAMILY: arial;
	FONT-weight: bold;
	FONT-SIZE: 15px;
	

}
.TableTitle

{
    FONT-SIZE: 13px;
	color:white;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
}
.TextDate
{
color:black;
FONT-SIZE: 12px;
FONT-FAMILY: arial;
text-decoration:none;
font-weight:bold;
}
.TextDate1
{
color:white;
FONT-SIZE: 12px;
FONT-FAMILY: arial;
text-decoration:none;
font-weight:bold;
}
.Text
{
color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.vcLimitation
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
}
.Text12
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
}
.BizName
{
color:black;
    FONT-SIZE: 20px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}
.FormTitle
{
color:white;
    FONT-SIZE: 18px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}
.TextSmall
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}

a.TextSmall:link{color:black;}

a.TextSmall:visited{color:#636563;}
.TextSmall1
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;

}
.TextSmal2
{
color:#F7BA08;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}
.Text4
{
color:white;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;

}

.TextSmall3
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}
.BottomLinks
{
color:black;
    FONT-SIZE: 10px;
    FONT-FAMILY: arial;
text-decoration:none;
}
.BottomLinks1
{
color:White;
    FONT-SIZE: 10px;
    FONT-FAMILY: arial;
text-decoration:none;
}
.Design
{
color:#948E8C;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana;
text-decoration:none;
}
.PageTitle1
{
    FONT-SIZE: 19px;
    FONT-FAMILY: arial;
	color:white ;
    FONT-WEIGHT: bold;

}

.Marquee
{
    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
}
.SubCtegoryLink0{
	color:#7B5D00;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.SubCtegoryLink1
{
	color:#426500;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.Remark
{
	color:black;

    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;


}

.Remark1
{
	color:white;

    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;


}
.CategoryNormal{
	color:black;

    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
	text-decoration:none;
}

.CategoryBold{
	color:#0A2F99;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-decoration:none;
}

.BorderPixe25{
	BORDER-BOTTOM:#f76921 1px solid; 
	BORDER-LEFT:#f76921 1px solid; 
	BORDER-RIGHT:#f76921 1px solid; 
	BORDER-TOP:#f76921 1px solid; 
background-color:#1c1e1c;
}

.Links2
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	color:black;
	text-decoration:none;
	
}
.Label
{
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	
}
.Label10
{
	color:#FF8000;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	
}



.ButtonLink
{
	color:#2F4503;
text-decoration:none;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-repeat:no-repeat;
    background-position:center;

}

.ButtonLink2
{
	color:black;
text-decoration:none;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	
}
.Text1
{
	color:white;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}.PageTitle
{
    FONT-SIZE: 19px;
    FONT-FAMILY: arial;
	color:black ;
    FONT-WEIGHT: bold;

}
.PageTitle2
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
	color:white ;
    FONT-WEIGHT: bold;
   

}
.InputSearch{


	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:350px;
	height:20px;
}



.zzzInputSearch{
	BORDER-BOTTOM:#D29119 1px solid; 
	BORDER-LEFT:#D29119 1px solid; 
	BORDER-RIGHT:#D29119 1px solid; 
	BORDER-TOP:#D29119 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:350px;
	height:20px;
}

.InputText{
	BORDER-BOTTOM: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; 
	BORDER-RIGHT: #7F9DB9 1px solid; 
	BORDER-TOP: #7F9DB9 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:180px;
	height:20px;
}
.InputText3{
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:180px;
	height:40px;
}
.ProductsButton{
	background-color:#FFBE10;
	FONT-FAMILY: arial;
	FONT-SIZE: 14px;
	color:black;
	text-decoration:none;
    FONT-WEIGHT: bold;
letter-spacing:1px;
}




.ProductsButton1{
	background-color:#94CB42;
	BORDER-BOTTOM: #5A5963  1px solid; 
	BORDER-LEFT: #5A5963 1px solid; 
	BORDER-RIGHT: #5A5963 1px solid; 
	BORDER-TOP: #5A5963  1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	height:20px;
	color:black;
	text-decoration:none;
    FONT-WEIGHT: bold;
letter-spacing:1px;
}




.InputText1{
	BORDER-BOTTOM: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; 
	BORDER-RIGHT: #7F9DB9 1px solid; 
	BORDER-TOP: #7F9DB9 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:400px;
	height:20px;
}
.InputText2{
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:80px;
	height:20px;
}
.InputText5{
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:280px;
	height:20px;
}
.TextArea{
	OVERFLOW: hidden; 
	OVERFLOW-Y: auto;
	BORDER-BOTTOM: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; 
	BORDER-RIGHT: #7F9DB9 1px solid; 
	BORDER-TOP: #7F9DB9 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	width:250px;
	height:150px;

}

.TextArea5{
	OVERFLOW: hidden; 
	OVERFLOW-Y: auto;
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	width:250px;
	height:60px;

}


.TextArea1{
	OVERFLOW: hidden; 
	OVERFLOW-Y: auto;
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	width:450px;
	height:250px;

}
.InputRightBar{
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black  1px solid; 
	BORDER-RIGHT: black  1px solid; 
	BORDER-TOP: black  1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:110px;
	height:20px;
}

.SelectBox{

    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
	OVERFLOW: visible; 
	OVERFLOW-x: hidden;/*visible; */

}
.Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial;
}
.CategoriesTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: arial;
}
.CampaignTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: arial;
}
.Title1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial;
}


.Title2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: arial;
}


.ButtonDesign{
	COLOR: black; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 9px; 
	FONT-WEIGHT: normal; 
	FONT-STYLE: normal;
letter-spacing: 1px;
height:15px;
	BORDER-BOTTOM:#2B95FF 1px solid; 
	BORDER-LEFT:#2B95FF 1px solid; 
	BORDER-RIGHT:#2B95FF 1px solid; 
	BORDER-TOP:#2B95FF 1px solid; 
}

.Button{
	BACKGROUND-COLOR: black; 
	COLOR: white; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;
height:20px;
	BORDER-BOTTOM:#2B95FF 1px solid; 
	BORDER-LEFT:#2B95FF 1px solid; 
	BORDER-RIGHT:#2B95FF 1px solid; 
	BORDER-TOP:#2B95FF 1px solid; 
}
.Button1{
	BACKGROUND-COLOR: white; 
	COLOR: black; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;

height:20px;
	BORDER-BOTTOM:#2B95FF 1px solid; 
	BORDER-LEFT:#2B95FF 1px solid; 
	BORDER-RIGHT:#2B95FF 1px solid; 
	BORDER-TOP:#2B95FF 1px solid; 
}
.TitlePage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #002042;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.TvBorder{
	
	BORDER-BOTTOM: black 3px solid; 
	BORDER-LEFT: black 3px solid; 
	BORDER-RIGHT: black 3px solid; 
	BORDER-TOP: black 3px solid; 

}
.box_color
{
     height:10px;
     width:10px;
     border-right:#000000 1px solid;
     border-bottom:#000000 1px solid;
     border-top:#000000 1px solid;
     border-left:#000000 1px solid;
}